BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px 10px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000000; TEXT-ALIGN: center
}
#menu_cont {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px; BACKGROUND-COLOR: #aaaaa1; TEXT-ALIGN: center
}
#menu_cont UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#menu_cont LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#menu_cont A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 0.85em; PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN: 0px;  
TEXT-TRANSFORM: uppercase; BORDER-LEFT: #000000 8px solid; WIDTH: 120px; PADDING-TOP: 2px; 
FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#menu_cont A:link {
	COLOR: #000000
}
#menu_cont A:active {
	COLOR: #000000
}
#menu_cont A:visited {
	COLOR: #000000
}
#menu_cont A:hover {
	BORDER-LEFT-COLOR: #dd0000; COLOR: #dd0000; BACKGROUND-COLOR: #000000
}

.style1 {
color: #aaaaa1;
font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif;
font-size:12pt;
font-weight:400;
}

.style2 {
color: #aaaaa1;
font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif;
font-size:12pt;
font-weight:bold;
}

.style3 {
color: #bb6600;
font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif;
font-size:12pt;
font-weight:bold;
}

.style4 {
color: #ff0000;
font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif;
font-size:18pt;
font-weight:bold;
}

.style4b {
color: #FFFFFF;
font-family:Helvetica,Tahoma, Verdana, Arial,  sans-serif;
font-size:10px;
}

.subtitro{
font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif;
background-color:A8A9A1;
font-weight:bold;
font-size:9pt;
text-decoration:none;
color:FFFFFF;
}

body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background-color: #111111;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

table {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

a:link.verde{
font-family:Helvetica,Tahoma, Verdana, Arial,  sans-serif;
font-size:8.5pt;
font-weight:bold;
text-decoration:none;
color:#000000;
}

a:visited.verde{
font-family:Helvetica,Tahoma, Verdana, Arial,  sans-serif;
font-size:8.5pt;
font-weight:bold;
text-decoration:none;
color:#000000;
}

a:active.verde{
font-family:Helvetica,Tahoma, Verdana, Arial,  sans-serif;
font-size:8.5pt;
font-weight:bold;
text-decoration:none;
color:#000000;
}

a:hover.verde{
font-family:Helvetica, Tahoma, Verdana, Arial,  sans-serif;
font-size:8.5pt;
font-weight:bold;
text-decoration:none;
color:#dd0000;
}